.navbar-default .telephone{color:#333}
.bd_weixin_popup_foot{line-height:17px !important;position:relative;top:-5px}
.bd_weixin_popup .bd_weixin_popup_main{padding-top:9px !important}.chat-box{z-index:800}
.carousel-indicators{bottom:-3px}.online_box{position:fixed;top:100px;right:-100%;width:650px;height:530px;z-index:500}
#online_ifm{width:650px;height:530px}
.fx_wxbox{position:fixed;z-index:999;background-clip:padding-box;background-color:#FFFFFF;border:1px solid rgba(0,0,0,0.3);border-radius:6px 6px 6px 6px;box-shadow:0 3px 7px rgba(0,0,0,0.3);left:50%;margin:-200px 0 0 -200px;top:50%;width:360px;height:380px;overflow:hidden;text-align:center;opacity:0;-webkit-transition:all ease 0.4s;-moz-transition:all ease 0.4s;-ms-transition:all ease 0.4s;-o-transition:all ease 0.4s;transition:all ease 0.4s;visibility:hidden}
.fx_wxbox.show{opacity:1;visibility:visible}
.fx_wxbox .ewm_header{border-bottom:1px solid #EEEEEE;padding:9px 15px}
.fx_wxbox .ewm_header a{text-decoration:none;margin-top:2px;color:#000000;float:right;font-size:20px;font-weight:bold;cursor:pointer;line-height:20px;opacity:0.2;text-shadow:0 1px 0 #FFFFFF}
.fx_wxbox .ewm_header h3{line-height:30px;margin:0;font-weight:normal;text-align:left}
.fx_wxbox .ewm_body{margin:0 auto;position:relative;text-align:center;display:inline-block;padding:20px}
.fx_wxbox .ewm_footer{border-radius:0 0 6px 6px;border-top:1px solid #DDDDDD;box-shadow:0 1px 0 #FFFFFF inset;padding:0 10px;padding-top:11px;text-align:left;font-size:14px;position:absolute;bottom:3px}
.banner{width:100%;padding-top:61px}
.banner .banner-content{width:100%;background-color:#68AADE}
.banner .banner-content .carousel{background-color:#68AADE}
.banner .banner-content .carousel .item{width:100%;height:302px}
.banner .banner-content .carousel .item1{background:#68AADE}
.banner .banner-content .carousel .carousel-control{background:transparent}
.banner .banner-content .carousel .glyphicon-chevron-left{background:url("../../images/left.png") no-repeat center;background-size:27px 51px}
.banner .banner-content .carousel .glyphicon-chevron-left:before{content:''}
.banner .banner-content .carousel .glyphicon-chevron-right{background:url("../../images/right.png") no-repeat center;background-size:27px 51px}
.banner .banner-content .carousel .glyphicon-chevron-right:before{content:''}
.tit-1{font-size:30px;margin:34px 0 17px}.back{background-color:#f7f7f7}
.classify-box{width:100%;border-bottom:1px solid #ddd;margin-top:89px;padding-bottom:8px;font-size:15px}
.classify-box span{color:#595757;display:inline-block;margin-right:5px}
.classify-box a{color:#595757;display:inline-block;margin-right:5px}
.new-list-box{width:100%;padding:20px 0 50px 0}
.new-list-box:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.new-list-box .new-list-item{width:71.5%;margin:auto;float:left}
.new-list-box .new-list-item .ul-box{padding:0;margin:0}
.new-list-box .new-list-item .ul-box:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.new-list-box .new-list-item .ul-box li{list-style:none;width:100%;max-height:173px;margin-bottom:25px;padding:15px 12px;position:relative;background-color:#fff;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);-ms-box-shadow:0 1px 3px rgba(0,0,0,0.1);-o-box-shadow:0 1px 3px rgba(0,0,0,0.1);box-shadow:0 1px 3px rgba(0,0,0,0.1);-webkit-transition:all ease 0.4s;-moz-transition:all ease 0.4s;-ms-transition:all ease 0.4s;-o-transition:all ease 0.4s;transition:all ease 0.4s}
.new-list-box .new-list-item .ul-box li:hover{-webkit-box-shadow:0 5px 20px rgba(0,0,0,0.1);-moz-box-shadow:0 5px 20px rgba(0,0,0,0.1);-ms-box-shadow:0 5px 20px rgba(0,0,0,0.1);-o-box-shadow:0 5px 20px rgba(0,0,0,0.1);box-shadow:0 5px 20px rgba(0,0,0,0.1);-webkit-transform:translateY(-2px);-moz-transform:translateY(-2px);-ms-transform:translateY(-2px);-o-transform:translateY(-2px);transform:translateY(-2px)}
.new-list-box .new-list-item .ul-box li .item-img{display:block;background:#fff;position:absolute;left:12px;top:15px;width:30.65%;height:140px;background-size:cover;background-position:center;background-repeat:no-repeat;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-o-transition:all ease 0.2s;transition:all ease 0.2s;overflow:hidden;z-index:10}
.new-list-box .new-list-item .ul-box li .tag{position:absolute;bottom:15px;left:12px;max-width:30.65%;line-height:26px;margin:0;z-index:21}
.new-list-box .new-list-item .ul-box li .tag a{max-width:100%;display:block;color:#fff;padding:0 10px;background-color:#E71619;font-size:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.new-list-box .new-list-item .ul-box li .tag a:hover{text-decoration:none}
.new-list-box .new-list-item .ul-box li .info{min-height:140px;width:100%;padding-left:30.65%;overflow:hidden;position:relative;z-index:1}
.new-list-box .new-list-item .ul-box li .info .info-box{width:100%;padding-left:30px}
.new-list-box .new-list-item .ul-box li .info .link1{height:22px;display:block;width:100%;font-size:16px;color:#333;margin-bottom:10px;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-ms-transition:all ease 0.2s;-o-transition:all ease 0.2s;transition:all ease 0.2s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.new-list-box .new-list-item .ul-box li .info .link1:hover{color:#268AE6;text-decoration:none}
.new-list-box .new-list-item .ul-box li .info .info-cont{height:41px;line-height:21px;font-size:14px;color:#9b9b9b;margin:0;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-break:break-all;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.new-list-box .new-list-nav{width:26%;float:right}
.new-list-box .new-list-nav .nav-item-box{background-color:#fff;padding:15px;-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);-ms-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);-o-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1)}
.new-list-box .new-list-nav .nav-item-box.fixed{position:fixed;top:100px;max-width:304px;width:26%;z-index:1}
.new-list-box .new-list-nav h3{clear:both;margin:0;font-size:16px;height:32px;line-height:32px;text-align:center;margin-top:10px;background-color:#d3eefa;border-top-left-radius:5px;border-top-right-radius:5px;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-ms-transition:all ease 0.2s;-o-transition:all ease 0.2s;transition:all ease 0.2s}
.new-list-box .new-list-nav h3:hover{background-color:#00CCFF}
.new-list-box .new-list-nav h3 a{display:block;width:100%;color:#333}
.new-list-box .new-list-nav h3 a:hover{text-decoration:none}
.new-list-box .new-list-nav .nav-list{padding:0;margin-bottom:15px;position:relative}
.new-list-box .new-list-nav .nav-list:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.new-list-box .new-list-nav .nav-list li{height:26px;line-height:26px;text-align:center;margin-top:8px;font-size:14px;list-style:none;overflow:hidden}
.new-list-box .new-list-nav .nav-list li a{display:block;width:100%;color:#595757;text-decoration:none;background-color:#fafafa;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-ms-transition:all ease 0.2s;-o-transition:all ease 0.2s;transition:all ease 0.2s}
.new-list-box .new-list-nav .nav-list li a:hover{background-color:#c1c1c1}
.new-list-box .new-list-nav .nav-list li a.active{background-color:#c1c1c1}
.new-list-box .not-have{max-width:824px;text-align:center;font-size:30px;padding:130px 0}
.new-list-box .not-have span{display:block;margin-top:10px;color:#a9b7b7}
.other{line-height:24px;margin-top:40px;font-size:12px}
.other .time{display:inline-block;font-size:12px;color:#888889;float:left;margin-right:30px}
.other .info-fx{display:inline-block;position:relative}
.other .info-fx span{display:inline-block;vertical-align:middle;float:left}
.other .info-fx p{display:inline-block;vertical-align:middle;margin:0}
.other .info-fx a{height:22px;vertical-align:middle;display:inline-block;float:left;width:auto;margin-bottom:0;margin-top:0;margin-left:3px;padding:0 10px;padding-left:10px;font-size:12px;background:transparent;line-height:20px;border-radius:3px}
.other .info-fx a:hover{text-decoration:none}.other .info-fx a.bds_weixin{background:url("../../images/img/wx.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_weixin:hover{background:url("../../images/img/wx_h.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_tsina{background:url("../../images/img/sina.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_tsina:hover{background:url("../../images/img/sina_h.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_qzone{background:url("../../images/img/zone.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_qzone:hover{background:url("../../images/img/zone_h.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_douban{background:url("../../images/img/douban.png") no-repeat;background-position:3px 2px}
.other .info-fx a.bds_douban:hover{background:url("../../images/img/douban_h.png") no-repeat;background-position:3px 2px}
.page-box{width:100%}
.page-box .pagination{width: 300px; margin:0 auto; text-align:center; display: block;}

.mob-select{padding:0 .2rem;background-color:#ddd;height:.6rem;line-height:.6rem;font-size:.28rem;color:#595757;border:0;outline:none;-webkit-appearance:none;-webkit-tap-highlight-color:transparent;cursor:pointer;position:absolute;top:0;right:0;z-index:2}
.pop{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.4);z-index:1050;visibility:hidden;opacity:0;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;-ms-transition-duration:.3s;transition-duration:.3s;cursor:pointer;-webkit-tap-highlight-color:transparent}
.pop.pop-visible{visibility:visible;opacity:1}
.news-content{width:100%;margin:0 auto;background-color:#ECEFEF;padding:86px 0 50px 0}
.news-content .content{max-width:1300px;margin:0 auto;padding-bottom:120px;background:#fff}
.news-content .content .new-nav{margin:0;padding:30px 0 15px 0;border-bottom:1px dashed #ddd;font-size:18px;color:#595757}
.news-content .content .new-nav a{display:inline-block;margin-right:8px;color:#595757}
.news-content .content .info-detail{padding-top:52px}
.news-content .content .col-sm-8{width:70%}
.news-content .content .col-sm-3{float:right}
.news-content .tit-1{font-size:30px;color:#2e2624;margin:0 0 32px;text-align:center}
.news-content .fenxiang{display:inline-block;position:relative;padding-bottom:50px}
.news-content .fenxiang span{display:inline-block;vertical-align:middle}
.news-content .fenxiang p{display:inline-block;vertical-align:middle;margin:0}
.news-content .fenxiang a{height:22px;vertical-align:middle;display:inline-block;float:left;width:auto;margin-bottom:0;margin-top:0;margin-left:3px;padding:0 10px;padding-left:10px;font-size:12px;background:transparent;line-height:20px;border-radius:3px}
.news-content .fenxiang a:hover{text-decoration:none}
.news-content .fenxiang a.bds_weixin{background:url("../../images/img/wx.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_weixin:hover{background:url("../../images/img/wx_h.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_tsina{background:url("../../images/img/sina.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_tsina:hover{background:url("../../images/img/sina_h.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_qzone{background:url("../../images/img/zone.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_qzone:hover{background:url("../../images/img/zone_h.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_douban{background:url("../../images/img/douban.png") no-repeat;background-position:3px 1px}
.news-content .fenxiang a.bds_douban:hover{background:url("../../images/img/douban_h.png") no-repeat;background-position:3px 1px}
.news-content .info{min-height:44px;line-height:28px;padding:8px 0;text-align:center;font-size:12px;color:#888;border-top:1px dashed #ddd;border-bottom:1px dashed #ddd}
.news-content .info .author{margin:0 50px 0 35px}
.news-content .info .fx{display:inline-block;position:relative;margin-top:-3px}
.news-content .info .fx span{display:inline-block;float:left;line-height:29px}
.news-content .info .fx .fenxiang{padding-bottom:0}
.news-content .info-2{height:35px;line-height:35px;font-size:12px;color:#888;border-top:1px dashed #ddd;border-bottom:1px dashed #ddd}
.news-content .info-2 .author{margin:0 35px}
.news-content .info-2 p{float:right;padding-right:30px}
.news-content .info-2 p a{display:inline-block;color:#595757;margin-left:26px}
.news-content .info-3{margin-top:25px;font-size:16px}
.news-content .info-3 span{display:inline-block;float:left;line-height:22px}
.news-content .cont{padding:26px 0 51px 0;font-size:16px;overflow-x:hidden}
.news-content .right-nav{background-color:#fff;position:relative;-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);-ms-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);-o-box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1);box-shadow:1px 1px 3px rgba(0,0,0,0.1),-1px 1px 3px rgba(0,0,0,0.1)}
.news-content .right-nav.fixed{position:fixed;top:100px;max-width:270px;width:25%;z-index:1}
.news-content .tit-2{line-height:32px;font-size:20px;color:#2e2624;background-color:#B2B2B2;margin:0;text-align:center}
.news-content .oth-list{margin:0;padding:10px 20px 16px 20px;border-left:1px solid #efefef;border-right:1px solid #efefef}
.news-content .oth-list li{list-style:none;padding:10px 0px;font-size:14px;border-bottom:1px dashed #ddd}
.news-content .oth-list li:last-child{border-bottom:0}.news-content .oth-list li a{display:block;color:#333}
.news-content .oth-list li p{margin:0}
.news-content .oth-list li p.p1{max-height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.news-content .oth-list li p.p2{height:33px;color:#9b9b9b;font-size:12px;margin-top:5px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-break:break-all;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.news-content .img{width:100%;height:200px;position:relative}
.news-content .img img{width:100%;height:100%}
.news-content .img .item{height:200px}.noinfo{text-align:center;padding:100px 0;color:#a9b7b7}
.noinfo img{width:80px}.noinfo span{display:block;font-size:28px;margin-top:10px}
.tryout{padding:10px 25px;background-color:#F6B031;font-size:16px;border-radius:10px;display:inline-block;cursor:pointer;margin-top:50px;text-decoration:none;color:#000000;border:1px solid #F6B031;width:240px;height:45px;margin-right:20px}
.tryout:hover{opacity:0.9;text-decoration:underline;border:1px solid #F6B031}
.videoButton{width:196px;height:45px;padding:10px 25px;font-size:16px;border-radius:10px;color:#fff;margin-top:50px;text-decoration:none;display:inline-block;cursor:pointer;border:1px solid #fff;text-align:right;background:url("views/new/images/index/play.png") no-repeat;background-position:6px 6px}
.videoButton:hover{padding:10px 25px;border-radius:10px;text-decoration:underline;color:#fff;text-align:right}
.video-mask{background:rgba(0,0,0,0.7);height:100%;width:100%;position:fixed;top:0px;left:0px;z-index:10000;display:none}
.close-mask{color:#fff;font-size:40px;position:absolute;height:50px;width:50px;text-align:center;line-height:40px;right:40px;top:40px;cursor:pointer;z-index:5555}
.close-mask:hover{background:#ff595f;border-radius:50px}
.video-info{width:960px;height:520px;margin:100px auto 0px auto;display:block}
.video-content{max-width:1100px;margin:0 auto;padding-top:170px}
.video-content .box{width:65%;text-align:center;color:#fff}
.video-content h1{margin:0;font-size:55px}
.video-content p{font-size:20px;margin:0;margin-top:30px}
.dropdown-menu li{position:relative}
.tag_new{position:absolute;top:-1px;right:-18px;color:#fff;width:40px;height:21px;line-height:21px;text-align:center;font-size:12px;padding:0 2px;background:url("../../images/new.png") no-repeat}
.tag_hot{position:absolute;top:-1px;right:-18px;color:#fff;width:40px;height:21px;line-height:21px;text-align:center;font-size:12px;padding:0 2px;background:url("../../images/hot.png") no-repeat}
.pagination a.btn-default{ width: 30px; height:30px; display: block; float: left; margin-left:5px; font-size: 20px;color:#595757}
.pagination input{ width: 150px; height:30px; float: left; margin-left:5px; text-align:center; font-size: 14px;}
.page-box .pagination ul{padding:0}
@media (max-width: 1366px){.video-content{padding-top:170px}.banner .banner-content .carousel .item{height:210px}}
@media (max-width: 1200px){.other .info-fx{margin-left:0}}
@media (max-width: 992px){.new-list-box .new-list-item li .info .info-box{padding-left:23px}}
@media (max-width: 768px){
	.tag_hot,.tag_new{right:-7px !important}
	.online_box{display:none}#online_ifm{display:none}
	.footer ul{margin:0;padding:0 .2rem;width:30%;display:block}
	.footer ul.last-ul{padding:0 .2rem}
	.footer ul li a{display:block;margin:0;padding:0;font-size:.24rem}
	.footer ul li.fot-tit a{font-size:.28rem}
	.address p{font-size:11px}
	.service-box{font-size:14px}.carousel-indicators{font-size:12px}
	.video-content{padding-top:1rem}
	.video-content .box{width:100%}
	.video-content h1{font-size:.35rem}
	.video-content p{font-size:.28rem;margin-top:.3rem}
	.video-content a{margin-top:0}
	.visible-hidden{display:none !important}
	.tryout{width:2.4rem;font-size:.24rem}
	.banner .banner-content .carousel .item{height:3.8rem}
	.tit-1{text-align:center;font-size:.3rem}
	.classify-box{font-size:.26rem;margin-top:.55rem;padding-bottom:0;line-height:.6rem}
	.page-box{width:100%}
	.page-box .pagination{width:100%;margin:0 auto;text-align:center}
	.page-box .pagination ul{padding:0}
	.page-box .pagination ul li{padding:0 .05rem}
	.page-box .pagination ul li a{padding:0 .05rem;font-size:.24rem}
	.new-list-box{padding:.2rem 0 1.5rem}
	.new-list-box .new-list-item{width:100%;float:none}
	.new-list-box .new-list-item .ul-box li{max-height:1.8rem;height:1.8rem;padding:.2rem .15rem;margin-bottom:.2rem}
	.new-list-box .new-list-item .ul-box li .item-img{max-width:1.88rem;height:1.4rem;top:.2rem;left:.12rem}
	.new-list-box .new-list-item .ul-box li .tag{position:absolute;bottom:.2rem;left:.12rem;width:1.88rem;width:auto;line-height:.4rem}
	.new-list-box .new-list-item .ul-box li .tag a{max-width:1.88rem;display:block;color:#fff;padding:0 .1rem;background-color:#E71619;font-size:.23rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.new-list-box .new-list-item .ul-box li .info{min-height:1.4rem;height:1.4rem;padding-left:1.88rem;overflow:visible}
	.new-list-box .new-list-item .ul-box li .info .info-box{padding-left:.2rem}
	.new-list-box .new-list-item .ul-box li .info .info-box a{height:auto;margin-bottom:.08rem;font-size:.3rem}
	.new-list-box .new-list-item .ul-box li .info .info-box .info-cont{height:.62rem;font-size:.24rem;line-height:.31rem}
	.new-list-box .new-list-nav{position:fixed;top:0;right:0;max-width:304px;width:80%;height:100%;padding-bottom:.3rem;z-index:1100;background:#fff;overflow:hidden;-webkit-transform:translate3d(100%, 0, 0);-moz-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);-o-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);-webkit-transition-duration:400ms;-moz-transition-duration:400ms;-ms-transition-duration:400ms;-o-transition-duration:400ms;transition-duration:400ms}
	.new-list-box .new-list-nav.show{-webkit-transform:translate3d(0%, 0, 0);-moz-transform:translate3d(0%, 0, 0);-ms-transform:translate3d(0%, 0, 0);-o-transform:translate3d(0%, 0, 0);transform:translate3d(0%, 0, 0)}
	.new-list-box .new-list-nav .nav-item-box{width:100%;position:absolute;top:0;right:0;bottom:0;overflow-y:auto;box-sizing:border-box;-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;-ms-overflow-scrolling:touch;overflow-scrolling:touch}
	.new-list-box .not-have{width:100%;text-align:center;font-size:.4rem;padding:1.6rem 0}
	.new-list-box .not-have img{width:1.3rem}
	.new-list-box .not-have span{display:block;margin-top:.2rem;color:#a9b7b7}
	.other{margin-top:0rem}.other .time{font-size:.23rem}
	.other .info-fx{display:none}
	.news-content{padding-bottom:0;padding-top:61px}
	.news-content .content{padding-bottom:1.2rem}
	.news-content .content .new-nav{padding:.3rem 0 .1rem 0;font-size:.28rem}
	.news-content .content .info-detail{width:100%;overflow:hidden;margin:0;padding:0}
	.news-content .content .info-detail .tjbox{padding:0}
	.news-content .content .col-sm-8{width:100%}
	.news-content .content .right-nav.fixed{position:relative;top:0;max-width:100%;width:100%}
	.news-content .tit-1{font-size:.35rem;margin:.6rem 0 .32rem}
	.news-content .cont{padding-bottom:.5rem}
	.news-content .info-2{font-size:.20rem}
	.news-content .info-2 .author{margin:0 .2rem}
	.news-content .info-2 p a{margin-left:.2rem;font-size:.22rem}
}
@media (max-width: 510px){.news-content .info .fx{display:block;float:none}.news-content .info .fx span{float:none;vertical-align:middle}.news-content .info .fx div{vertical-align:middle}}
@media only screen and (max-width: 768px), only screen and (max-device-width: 767px){html,body{font-size:100px}}
@media only screen and (max-width: 720px), only screen and (max-device-width: 720px){html,body{font-size:100px}}
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px){html,body{font-size:88.88888888888889px}}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px){html,body{font-size:83.33333333333334px}}
@media only screen and (max-width: 540px), only screen and (max-device-width: 540px){html,body{font-size:75px}}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px){html,body{font-size:66.66666666666666px}}
@media only screen and (max-width: 414px), only screen and (max-device-width: 414px){html,body{font-size:57.49999999999999px}}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px){html,body{font-size:55.55555555555556px}}
@media only screen and (max-width: 375px), only screen and (max-device-width: 375px){html,body{font-size:52.083333333333336px}}
@media only screen and (max-width: 360px), only screen and (max-device-width: 360px){html,body{font-size:50px}}
@media only screen and (max-width: 320px), only screen and (max-device-width: 320px){html,body{font-size:44.44444444444444px}}
